Bug 108145 - NFS install with ISO image files fail
NFS install with ISO image files fail
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-27 18:40 EST by Nitin Kamble
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-12 11:19:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nitin Kamble 2003-10-27 18:40:15 EST
Description of problem:
NFS install with ISO image files fails, to install.

Version-Release number of selected component (if applicable):


How reproducible:
try NFS install with ISO image files

    
Actual results:
Fails when it tries to get the rpm packages.

Expected results:
should work

Additional info:
Comment 1 Jeremy Katz 2003-10-28 10:42:57 EST
How does it fail?  Do you have any other ISOs than the binary discs in your
directory?
Comment 2 Jeremy Katz 2004-02-12 11:19:06 EST
Closing due to inactivity.  Please reopen if you have additional
information to add to this bug report.

Note You need to log in before you can comment on or make changes to this bug.